/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.autore {
    border-top: 3px solid #2D4DEC;
}
h1.nomeAutore, p.bioAutore{
    color: #fff;
}
p.overTitle, p.articoliAutore{
	font-weight: bold;
	color: #2D4DEC;
}
p.overTitle {
	margin-bottom: 0;
}
.boxAutore {
    position: relative;
	padding: 20px 0 30px;
}
.boxAutore::after {
    position: absolute;
    background: #fff;
    width: 100%;
    height: 1px;
    content: "";
    bottom: 0;
}
p.bioAutore {
    margin: 0;
}
p.articoliAutore {
	margin: 25px 0 30px;
}
@media (max-width: 766.9px){
	p.overTitle, p.bioAutore {
        font-size: 2.73vw;
    }
	p.overTitle{
        line-height: 3.2vw;
    }
	p.bioAutore {
        line-height: 3.8vw;
    }
	h1.nomeAutore {
		font-size: 7.26vw;
		line-height: 8vw;
	}
	p.articoliAutore {
		font-size: 6.36vw;
		line-height: 7vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	p.overTitle, p.bioAutore {
        font-size: 1.96vw;
    }
	p.overTitle {
        line-height: 2.3vw;
    }
	h1.nomeAutore {
		font-size: 5.22vw;
		line-height: 5.6vw;
	}
	p.bioAutore {
        line-height: 3vw;
    }
	p.articoliAutore {
		font-size: 4.57vw;
		line-height: 5vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	p.overTitle, p.bioAutore {
        font-size: 1.67vw;
    }
	h1.nomeAutore {
		font-size: 4.45vw;
		line-height: 5vw;
	}
	p.articoliAutore {
		font-size: 3.9vw;
		line-height: 4.2vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
    p.overTitle, p.bioAutore {
        font-size: 1.37vw;
    }
	h1.nomeAutore {
        font-size: 3.64vw;
        line-height: 4vw;
    }
	p.articoliAutore{
		font-size: 3.19vw;
	}
}
@media (min-width: 1401px){
    p.overTitle, p.bioAutore {
        font-size: 15px;
    }
    h1.nomeAutore {
        font-size: 40px;
    }
	p.articoliAutore{
		font-size: 35px;
	}
}